/*  
*   Common page styles
*   Author    -> MAYVAS <vm@msm-tech.net>
*   File type -> CSS2

---------------------------------------------------------  
				  Document Structure
---------------------------------------------------------

  #1 - 
  #2 - 
  #3 - 
  #4 - 
  #5 - 
  #6 - 

*/



/* ----  COMMON LAYOUT STYLES  ----  */



/* -- Base page containers -- */
html{
	background: url(../images/bodyBgr.gif); 	
}
body { 
	font:9pt/1.7em verdana, Helvetica, sans-serif;
	color:#333333;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	behavior: url("tl_files/siteTheme/original/scripts/csshover.htc");
 }
 

/* -- Headers -- */
h1{ 
	font-weight:normal;
	font-family:Arial, "Times New Roman", serif;
	color:#436403;
}
h3,h4,h5,h6 {
	font-weight: normal;
	font-family:verdana;
	color:#436403;	
}

		h1 { font-size: 1.7em;  margin-bottom: 0.682em;}
		h2 { font-size: 1.2em;  margin-bottom: 0.79em;		font-weight:bold;color:#436403;}
		h3 { font-size: 1.3em;  margin-bottom: 0.882em;	}
		h4 { font-size: 1.2em;  margin-bottom: 1.071em;	}
		h5 { font-size: 1em;  margin-bottom: 1,154em;		}
		h6 { font-size: 1em;  margin-bottom: 1,154em;		}


/* -- Paragrafs -- */
p { 
	padding:0 0 1em 0em;
	margin:0em;
}
			/* # -- Text styles -- */
			.fWb {  font-weight:bold !important; }
			.fWn {  font-weight:normal !important; }

			.smText { font-size:8pt !important; }
			.lThr{text-decoration:line-through; }

			/* # -- Text aligments  --  */
			.tAl	{ text-align:left;     }
			.tAc	{ text-align:center;}
			.tAr	{ text-align:right;   }
			.tAj	{ text-align:justify; }

			.fltL{float:left;}
			
			.alert{ color:#c40037; font-size:10pt; }
			
/* -- Lists -- */

	/* -- Unmarkered lists -- */
	dl	{ margin: 0 0 1.5em 0;	}
	dl dt	{ font-weight: bold;		}
	dl dd	{ margin-left: 1.5em;	}

	/* -- Graphics lists -- */
	ul.grList {
		list-style-type:none;
		margin:0px;
		padding:0px;	
	}
	ul.grList li{
		margin:0px 0px 0px 5px;
		padding:1px 0px 1px 10px;
		background: url(../images/bullet.gif) no-repeat 0px 4px; 	
	}	

	
/* #3 -- Links -- */
a:link {
  color:#1367a5;
}
a:visited,
a:active {
  color:#1367a5;
}
a:hover {
	color:#000000;
	cursor:pointer;
	text-decoration:underline;
}
a img { border: none; }


/* #4 -- Tables -- */
table, td, th { vertical-align:top; }
table { border-collapse: separate; font-size:100%;}
caption, th, td { text-align: left; font-weight: normal;padding:4px 5px; }
th {font-weight: bold; }




/* -- Quotes --  */
blockquote { padding-left:1.5em; margin: 1.5em; border-left:3px solid #ccc; font-style:italic;  }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }


/* #5 -- Images -- */
img { border: none; }


/* #-- Rullers -- */
hr{
	margin:30px 0px 10px 0px;
	border:1px solid #d2e9a4;	
}


/* #6 -- Form components -- */
form {
  margin: 0px;
  padding: 0px;
}
select{
	font-size:8pt;
	font-family:verdana;
	color:#444444;
}
fieldset{
	margin:20px 5px 5px 5px;
	padding: 5px;
	border:1px solid #95b755;		
	background:#e5f1bd;
}
fieldset legend{
	 font-size: 1.2em;
	 font-weight:bold;
	 color:#436403;
}
fieldset select{
	width:99%;
}
label{
	font-size:8pt;
	cursor:pointer;	
}

/* -- Additionals -- */
abbr, acronym { border-bottom: 1px dotted #000; }
address { margin-top: 1.5em; font-style: italic; }
pre, code { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 1em monospace; line-height: 1.5; } 
tt { display: block; margin: 1.5em 0; }
hr {margin-bottom:1.5em;}


/* -- Default backgrounds -- */

	.lVs	{	background:url(../images/px.gif) top left repeat-y;			}
	.rVs	{	background:url(../images/px.gif) top right repeat-y;		}
	.tVs	{	background:url(../images/px.gif) top left repeat-x;			}
	.bVs	{	background:url(../images/px.gif) bottom left repeat-x;	}


/* -- Default widths -- */
.w70px{ width:70px; }

.clear {clear:both;}